Bug 438562 - Can't build ocaml-facile for ppc64 on F8 due to no ocaml
Can't build ocaml-facile for ppc64 on F8 due to no ocaml
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ocaml-facile (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Kevin Kofler
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-ExcludeArch-ppc64/F-ExcludeArch-ppc64
  Show dependency treegraph
 
Reported: 2008-03-21 18:48 EDT by Kevin Kofler
Modified: 2008-11-26 06:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-26 06:07:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Kofler 2008-03-21 18:48:45 EDT
Description of problem:
I can't build ocaml-facile for ppc64 on F7 and F8 due to no ocaml, so I have 
to ExcludeArch ppc64.

(I'll reassign this from ocaml to ocaml-facile once the bugzilla component 
shows up.)
Comment 1 Kevin Kofler 2008-03-21 19:16:16 EDT
Actually I can't build ocaml-facile on F7 at all because there's no 
ocaml-findlib-devel.
Comment 2 Richard W.M. Jones 2008-03-22 03:57:50 EDT
Does it build OK in rawhide?
Comment 3 Kevin Kofler 2008-03-22 04:01:01 EDT
Yes, it builds fine on Rawhide even on PPC64.

I can't test if the resulting functionality in Kalzium actually works though, I 
have no PPC64 machine to test this with.
Comment 4 David Woodhouse 2008-03-22 05:04:30 EDT
If you provide me with a SSH public key, I can give accounts on suitable machines.
Comment 5 Bug Zapper 2008-11-26 05:14:46 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Kevin Kofler 2008-11-26 06:07:08 EST
There's still no OCaml in F8 ppc64 and I don't think it'll be added now that it's almost EOL, so there's no way I can build ocaml-facile there, closing.

Note You need to log in before you can comment on or make changes to this bug.